Download Now

You can now download the free trial version of the software to test its performance and decide its worthiness. You can run the tool and make sample email conversions for free so that you can understand how the tool works. If you feel that the tool works for you, feel free to go ahead and buy the easily affordable full version of the tool to enjoy full benefits and support by the friendliest customer support team. Try it today.

Download Now (OS Support: Mac OS 10.7 and above)

Download Now (OS Support: Mac OS 10.6)

Special Instruction

The new MacOS 10.14 Mojave has come up with an update to restrict it’s access for third-party applications, especially when it comes to Mails, Contacts and the Calendar. The users will thus need to allow Mail Extractor Max for permissions to access your Mails, Calendars and the Contacts.

Here is the step-by-step procedure for the same.

  • Please go to the “System Preferences” of your Mac,
  • Open “Security & Privacy” from the top
  • Click on the 4th Tab “Privacy” which is after Firewall
  • Then Click on “Full Disk Access“.
  • Add Mail Extractor Max from your Application folder
  • It will prompt with a pop that you need to quit Mail Extractor Max. Now, click on “Quit Now.”
  • Launch Mail Extractor Max Again, and you will be able to view all the folder from Apple Mail for conversion.
Changelog:

V 3.3 – 25th September 2017

  • Support for Apple Mail V5
  • Minor bug fixes

V 3.0 – 1st July 2017

  • Improvement: New Improved MIME engine for reliable MIME handling.

V 2.0 – 8th February 2017

  • El Captain compatibility update.
  • Enhanced existing features.

V 1.7.1070 – 14th December 2016

  • Fixed: Crash caused by “Auto-archived” attachments in Apple Mail.

V 1.6.1060 – 24th October 2016

  • Fixed: A crash while converting Apple Mail (OSX Sierra).
  • Fixed: A random crash while opening report window.

V 1.5.1050 – 19th October 2016

  • Fixed Issue : Attachment not converted properly on OSX Sierra.
  • A rare crash fixed.

V 1.4.1040 – 1st October 2016

  • 10.12 Sierra Supported.
  • Improved performances and features.

System Requirement:

  • Mac OS 10.6 or higher with all recent updates installed
  • Free hard disk space for proper operation
  • Administrative permissions are required for installation
Back to Top